﻿@using System.Web.UI.WebControls;

<table border="0" cellpadding="2" cellspacing="2">
    <tr>
    <td style="width: 100px">
        @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Text = "Route Code";
                }).GetHtml()
    </td>

    <td>
        @Html.DevExpress().TextBox(
                    settings =>
                    {
                        settings.Name = "RouteCodez";
                        settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                        settings.Width = 133;
                    }
                ).GetHtml()
    </td>
</tr>

    <tr>
    <td>
        @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Text = "Route Name";
                }).GetHtml()
    </td>

    <td>
         @Html.DevExpress().TextBox(
                    settings =>
                    {
                        settings.Name = "RouteNamey";
                        settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                        settings.Width = 133;
                    }
                ).GetHtml()
    </td>
</tr>

</table>

<table cellpadding="0" cellspacing="0" width="243">
    <tr>
        <td align="left">
            
        </td>

        <td align="right">
            @Html.DevExpress().Button(
                button =>
                {
                    button.Name = "btSave";
                    button.Text = "Save";
                    button.Width = Unit.Pixel(80);
                    button.Style.Add("display", "inline-table");
                    //button.ClientSideEvents.Click = "function(s,e) {  gridLogHeader.PerformCallback(); }";
                    button.ClientSideEvents.Click = "function(s,e) {  gridLogHeader.PerformCallback(); }";

                }
            ).GetHtml()
            @Html.DevExpress().Button(
                button =>
                {
                    button.Name = "btCancel";
                    button.Text = "Cancel";
                    button.Width = Unit.Pixel(80);
                    button.Style.Add("display", "inline-table");
                    //button.ClientSideEvents.Click = "ClearGrid";
                }
            ).GetHtml()
        </td>
    </tr>
</table>
